Welcome, Guest Login

Support Center

System Requirements / Supported operating systems - CTI Data Connector for Salesforce

Last Updated: Jan 05, 2016 07:06PM CET

Operating System

  • Windows Vista, Windows 7. Windows 8, 8.1 or Windows 10 - all listed operating systems are supported in the 32 bit and 64 bit version. Windows 8 RT is not supported.
  • Terminal Server or Citrix Server is supported
  • NET 4 is required 

Browser Support

The following list of browsers are supported by Salesforce for Open CTI:

Minimum system requirements
  • Internet Explorer 10, 11. IE does not support synchronizing a call between different TABs.
  • Chrome 40 +
  • Firefox 46 +
  • Microsoft Edge is not supported yet
It is recommended to use only the latest Browser version.

Salesforce license

The Salesforce Professional, Enterprise, Unlimited or Developer Edition, a force.com or Chatter Plus license is required for the call center functionality. It works with the Sales and Service Cloud.
Not what you're looking for? Try searching again or submit a support request.
404eff772b7bcb749867b2be579f9f2b@mirage.desk-mail.com
http://assets2.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete